{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2426221",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2426221",
  "cooperator": "Schuck Family Seed",
  "planted_date": "2024-05-04",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 150000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 85.6,
        "%MST": 9.1,
        "Test Weight": 60.1,
        "Gross Revenue": 898.8
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG27XF3",
      "traits": "",
      "metrics": {
        "Yield": 82.9,
        "%MST": 8.5,
        "Test Weight": 59.8,
        "Gross Revenue": 870.45
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.6,
        "%MST": 9.2,
        "Test Weight": 59.8,
        "Gross Revenue": 867.3
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.6,
        "%MST": 9.2,
        "Test Weight": 60.0,
        "Gross Revenue": 867.3
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2313XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.5,
        "%MST": 8.1,
        "Test Weight": 59.9,
        "Gross Revenue": 866.25
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 81.5,
        "%MST": 8.0,
        "Test Weight": 60.1,
        "Gross Revenue": 855.75
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 80.6,
        "%MST": 9.1,
        "Test Weight": 59.9,
        "Gross Revenue": 846.3
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 80.5,
        "%MST": 8.3,
        "Test Weight": 61.1,
        "Gross Revenue": 845.25
      },
      "entry_num": 2
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2426221"
  ],
  "fetched_at": "2026-05-25T19:37:45.510032+00:00",
  "scraper_version": "0.1.0"
}
